/*
 *
 * AOL HELP Footer Module Screen Stylesheet
 *
 * * * * * * * * * * * * * * * * * */

/* Footer */
#footer 			{ border-top: 1px solid #d9d9d9; clear: both; float: left; padding:25px 18px; width: 942px; }
#footer ul 			{ clear: both; float: left; margin: 0 0 0px; padding-left:0;padding-bottom:15px}
#footer ul li 		{ list-style:none;background: url(../images/2010_border_2px_gray.gif) 0 0 no-repeat; color: #6a6a6a; float: left; font-size: 12px; padding: 0 8px 0 10px; }
#footer ul li.first	{ background: 0; padding-left: 0;}
#footer ul li a		{ color: #6a6a6a !important; }
#footer ul li a:hover	{ text-decoration:underline !important;;color:#FC8E2C !important;}
#footer p 			{ clear: both; color: #a6a6a6; float: left; font-size: 11px;margin:0; }

/* IE6 Issues */
p.copyright	 		{ _position: relative; width:500px;} 

/* Footer for patch*/
#patch__footer 			{ border-top: 1px solid #d9d9d9; clear: both; float: left; padding:25px 18px; width: 942px; }
#patch__footer ul 			{ clear: both; float: left; margin: 0 0 0px; padding-left:0;padding-bottom:15px}
#patch__footer ul li 		{ list-style:none;background: url(../images/2010_border_2px_gray.gif) 0 0 no-repeat; color: #6a6a6a; float: left; font-size: 12px; padding: 0 8px 0 10px; }
#patch__footer ul li.first	{ background: 0; padding-left: 0;}
#patch__footer ul li a		{ color: #6a6a6a !important; }
#patch__footer ul li a:hover	{ text-decoration:underline !important;;color:#4EB840 !important;}
#patch__footer p 			{ clear: both; color: #a6a6a6; float: left; font-size: 11px;margin:0; }


/*  footer for product central */
#pc__footer {position:relative;	display:block;padding: 25px 0;font-size:0.8em;clear:both;margin-top:40px;border-top:1px solid #ddd;	border-bottom:1px solid #ddd;
	background:url(https://s.aolcdn.com/os/GPS/images/bg_footer.png) repeat-x 0 1px;overflow:hidden;}
#pc__footer .footerUL {position:relative;display:block;width:940px;margin:0 auto;padding:0;
	background:url(https://s.aolcdn.com/os/GPS/images/bg_footerul.png) no-repeat top right;}
#pc__footer .footerUL h3 {font-size:1em;padding:0 0 10px 0;margin:0;font-weight:bold;color:#333;}
#pc__footer .footerUL ul {float:left !important;padding:0 30px;width:250px;
background:url(https://s.aolcdn.com/os/GPS/images/bg_footerul.png) no-repeat top left !important;}
#pc__footer .footerUL li {position: relative;margin-bottom: 5px;list-style-type:none;}
#pc__footer .footerUL li a { color: #666; }
#pc__footer .footerUL a:hover {text-decoration:none !important;}

#pc__subfooter {position:relative;display:block;margin-bottom: 40px;padding: 10px 0;font-size:0.7em;}
#pc__subfooter .footer-subnav {position:relative;display:block;width:960px;margin:0 auto;padding:0;}
#pc__subfooter .footer-subnav li {position:relative;float:left;padding:0 15px;}
#pc__subfooter .footer-subnav li.first {padding-left:0;}
#pc__subfooter .footer-subnav img {float:right;}
#pc__subfooter .footer-subnav span {display:block;color:#666;padding-top:10px;clear:both;}
#pc__subfooter .footer-subnav a {color:#55828E}
#pc__subfooter .footer-subnav a:hover {text-decoration:none !important;}



/* for gathr__ only */
 div.gathr__footer {clear:both;background-image: url(../new/images/footer-bg.jpg); background-repeat: repeat-x; background-position:0 -20px; background-color:#BCBCBC;font-family: "Arial";} 
.gathr__footer .footer-logo {float: left;margin-right: 20px;margin-left:30px; width:45px;height:70px;}
.gathr__footer .footer-span {padding:16px 0;}
.gathr__footer .f-bttm { color: #fff; font-size: 10px;margin-top: 12px;  }
.gathr__footer .f-bttm a { color: #fff; font-size: 10px;margin-top: 12px; text-decoration: none; }
.gathr__footer .f-bttm a:hover, .footer_gathr .f-bttm a.active { color: #000; text-decoration: underline;} 
.gathr__footer .f-bttm li {list-style: none; display: inline; line-height: 12px!important; z-index: 99; position: relative; }
.gathr__footer .footer-links {margin-right:40px; } 
.gathr__footer .footer-copyright {margin-top:10px;margin-left:95px;}
